<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="admin_header.php" server="ftp.microtask.tk//demo.microtask.tk/" local="129756227019218750" remote="129756159000000000" />
<file name="admin_footer.php" server="ftp.urockmarketing.info/microjobs/" local="129761412088437500" remote="129761233800000000" />
<file name="admin_header.php" server="ftp.urockmarketing.info/microjobs/" local="129888808094218750" remote="129888666000000000" />
<file name="admin_footer.php" server="ftp.urockhost.info/microjob1/" local="129969030391093750" remote="129969009600000000" />
<file name="general_header.php" server="ftp.urockhost.info/microjob1/" local="129926417513593750" remote="129926391000000000" />
<file name="admin_header.php" server="ftp.urockhost.info/microjob1/" local="129986628346093750" remote="129986610000000000" />
<file name="admin_header.php" server="ftp.urockhost.info/micro/" local="129936286383593750" remote="129936261600000000" />
<file name="class.pager2.php" server="ftp.urockhost.info/microjob1/" local="129954920411250000" remote="129954897600000000" />
<file name="admin_header.php" server="ftp.urockhost.info/microjob/" local="130035420494218750" remote="130035069600000000" />
<file name="general_header.php" server="ftp.urockhost.info//test/" local="130131373210468750" remote="130131044400000000" />
<file name="admin_header.php" server="ftp.urockhost.info//test/" local="130171918113281250" remote="130171590600000000" />
<file name="admin_footer.php" server="ftp.urockhost.info//test/" local="130169287978125000" remote="130168960200000000" />
<file name="profile_details.php" server="ftp.urockhost.info//test/" local="130253475840000000" remote="130253151600000000" />
<file name="queryuser.php" server="ftp.urockhost.info//test/" local="130165657175625000" remote="130165329600000000" />
<file name="alertmessage.php" server="ftp.urockhost.info//test/" local="130165656956875000" remote="130165329000000000" />
<file name="urlcheck.php" server="ftp.urockhost.info//test/" local="130159210104375000" remote="130158882000000000" />
<file name="logs.php" server="ftp.urockhost.info//test/" local="130163824879062500" remote="130163497200000000" />
<file name=".htaccess" server="ftp.urockhost.info//test/" local="130165658514531250" remote="130165330800000000" />
<file name="general_footer.php" server="ftp.urockhost.info//test/" local="130168449882187500" remote="130168122000000000" />
</dwsync>